bundles=com.liferay.view.count.api#3.1.0.hotfix-6698-7413##
category=Liferay Foundation - Liferay View Count - API
context-names=
description=Liferay Foundation - Liferay View Count - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250619004435328
restart-required=true
title=Liferay Foundation - Liferay View Count - API
version=1.0